<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.applications.utility.feature"
      label="Application Utilities"
      version="1.0.0.202410030442">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.csstudio.apputil"
         download-size="61"
         install-size="98"
         version="3.0.2.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.apputil.ui"
         download-size="215"
         install-size="338"
         version="3.2.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.ui.menu.web"
         download-size="9"
         install-size="10"
         version="3.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.clock"
         download-size="46"
         install-size="51"
         version="4.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.eliza"
         download-size="21"
         install-size="28"
         version="3.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.file"
         download-size="12"
         install-size="20"
         version="1.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.httpd"
         download-size="7"
         install-size="11"
         version="1.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.screenshot"
         download-size="1280"
         install-size="1842"
         version="1.3.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.speech"
         download-size="9061"
         install-size="9106"
         version="1.3.1.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.sysmon"
         download-size="22"
         install-size="32"
         version="3.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.treemodel"
         download-size="20"
         install-size="40"
         version="1.3.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.servicelocator"
         download-size="9"
         install-size="16"
         version="1.0.1.202410030442"
         unpack="false"/>

</feature>
